FÓRUM DigiVoice

Fórum de Suporte Digivoice

Você não está logado.

#1 12/01/2017 00:18:13

werneck.178
New member
Cadastrado: 31/12/1969
Posts: 1

Problemas com incompatibilidades

Pessoal, preciso de uma grande ajuda...
Vejo que muitos posts estão sem respostas mas acho que alguém experiente poderá me ajudar.
Estou com problemas ao compilar a libpri e até mesmo o asterisk...
Mas sinceramente não sei onde está ocorrendo o erro.

Tenho a placa vb3030 e afinal, ql a versão do asterisk, do Linux (ql usar) recomendada para q não haja problemas??
Tentei no Ubuntu 14 com asterisk 13... Seria esse o problema?

Offline

 

Rodapé do fórum

Powered by PunBB
© Copyright 2002–2005 Rickard Andersson